  body{
  font-family: 'Poppins', sans-serif;
  background: url(img/bg-06);
  background-attachment: fixed;

}

/*h1{
font-family: 'Quicksand', sans-serif;
}*/
h1, h2{
font-family: 'Poppins', sans-serif;
}
.color1 {
    background-color: #012d74;
}
.color2{
  background-color:#999
}

.color1text{
   color:#012d74
}

@media(max-width:780px){.no-mobile
{display: none}
}


/*h4 {
    line-height: 1.2;
    font-size: 12px;
    font-weight: 700;
    margin: 0 0 0px;
    letter-spacing: 1px;
    text-transform: uppercase;
}*/


/*****menu*********************************************************************************/


 .navbar{
    position:fixed;
    z-index: 9;
    width: 100%;
    background: #fff;
/*background: linear-gradient(180deg, rgba(2,0,36,1) 0%, rgba(0,0,0,0.5718662464985995) 0%, rgba(0,0,0,0) 100%);*/
        padding: 0 0 0 55px!important;
        transition: all ease-in .3s;

  }

.navbar-brand{
  padding-top: 0!important
}
  .logo{
        width: 250px;
    padding: 0px;
    opacity: 1;
    height: auto;
    transition: all ease-in .3s;
  }

  .navbar-collapse{
  justify-content: center;
  align-self: center;
  }

  .navbar-nav{ }

  .scrolled{
    /*background: #012d74!important;*/
    top: 0;
    transition: all ease-in .3s;
  }
/*.scrolled .logo{
    opacity: 0;
    padding: 0px;
    height:10px;
    transition: all ease-in .3s;

}*/
.navbar-light .navbar-nav .nav-link {
    color: #000;
    font-size: 14px;
    font-weight: 500;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #2152ae;
    font-size: 14px;
    font-weight: 500;
}
  .navbar-light .navbar-nav .active>.nav-link {
    color: #fff;
}


a {
    color: #2b2b2b;}


.navbar-light .navbar-nav .show>.nav-link {
    color: #fff;
}
/****menu**********************************************************************************/

/****hero*********************************************************************************/

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    max-height: 100vh;
    opacity: 0.7;
}

.carousel{
  background: #000;
  height: 100vh;

}


  .banner-home{
        height:100vh;
    background: none;
    background-size: cover;
    padding-top: 20%;
    position: absolute;
    width: 80%;
    left: 10%;
    z-index: 1;

  }



.titulo-hero{
    color: #fff;
    font-weight: 300;
    text-shadow: 0 0 4px rgb(0 0 0 / 86%);
    font-size: 80px
  }


.banner-home .btn-primary {
        background: #012d74;
    border: none;
    color: #fff;
    padding: 15px 25px;
    /* border-radius: 15px; */
    font-size: 25px;
    transition: all ease-in .3s;
    margin-right: 25px;
}


.arrow-left{
  position: absolute;
    top: 45%;
    right: -20px;
    background: #012d74;
    color: #ffffff;
    padding: 15px 20px;
    z-index: 99999;
    border-radius: 0;
}

.arrow-right{
 position: absolute;
    top: 33%;
    right: -20px;
    background: #012d74;
    color: #ffffff;
    padding: 15px 20px;
    z-index: 99999;
    border-radius: 0;
}

.banner-prop{
        padding: 1rem 2rem;
}

/*********************************************************************************************/


/*buscador*****************************************************************************/

  .form-busqueda{
  width: 90%;
  margin:auto;
          justify-content: center;
    padding: 10px 5px;
    background: transparent;
    border-radius: 0px;
}

  /*.form-busqueda .form-control{
        background: #00000020;
    color: #fff;
    text-shadow: 0 0 3px #000;}*/

.form-busqueda option{
        color: #000;
}
.form-inline .input-group{
  width: 15%!important;
}

  .input-group-text{
    border:none;
    padding:0!important;
    background-color: transparent;
  }

.input-group-text label{
    background: #666666;
  
    /*border: solid 1px #fff;*/
    color: #ffffff;
    padding: 8px 35px;
        border-radius: 50px;
        width: 100%;
}

input:checked + label {
    border:none;
 background: #012d74;
 color: #fff;

}


 .form-busqueda .input-group-text input[type=radio], .form-busqueda .input-group-text input[type=checkbox]  {
    margin-top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    opacity: 0;
}


.btn-primary {
        background: #012d74;
    border: none;
    color: #fff;
    padding: 15px 25px;
     border-radius: 5px; 
    font-size: 15px;
    transition: all ease-in .3s;
    margin-right: 25px;
}

.btn-primary:hover {
  background: #666666;
    border: none;
    color: #fff;
     transition: all ease-in .3s;

}
.btn-primary i{
    color: #fff!important;
width: 0px;
overflow: hidden;
 transition: all ease-in .3s;}


.btn-primary:hover >  i{
width: 20px;
 transition: all ease-in .3s;}


@media(max-width:780px){

 .btn-primary {
   
    border-radius: 3px!important;
    font-size: 15px!important;

}


.input-group-text label{

    padding: 8px 5px;
        border-radius: 50px;
        width: 100%;
}


}

/*buscador*****************************************************************************/

/*contenido*/
 .tipo-prop-div{
    
    width: 100%;
    height: 100%;
    border-radius: 5px;
    background-size: cover!important;
    background-position: center!important;
     transition: transform 0.3s ease, background-position 0.3s ease;
    }

  /*.tipo-prop-div:hover{

    background-position: left center!important;
     transition: transform 0.3s ease, background-position 0.3s ease;
    }*/



    .tipo-prop-cont{    height: 100%;
    width: 100%;
    backdrop-filter: brightness(0.6);
  padding: 25px;
border-radius: 5px;
 transition: all ease-in .3s;}


  .tipo-prop-cont:hover{
    backdrop-filter: brightness(1);
     transition: all ease-in .3s;
}

  .tipo-prop-cont:hover > p{
    background: #012d74a3;
    padding-left: 20px;
    transition: all ease-in .3s;
}


    .tipo-prop-div p{
          color: #fff;
    background: transparent;
    padding: 5px 10px;
    border-radius: 5px;
    position: absolute;
    transition: all ease-in .3s;
    }

  .row2{
    height:50%
  }


.contenedor{
    background: #ffffff00;
    width: auto;
    padding: 25px 70px;
    border-radius: 0px;
    box-shadow: 0 0 74px rgb(1 45 116 / 25%);
}

  .col-md-2-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}

  .iconosfont i{
font-size: 70px;
text-align: center;
line-height: 1;

  }


.icon-div{
   /*width: 150px;
    height: 150px;*/
    margin: auto;
    /*background: #012d7400;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    padding: 35px 30px 30px 30px;
    border-radius: 100%;*/
}

.icon-div:hover{
    
    background:;
  
}

.icon-div i{
font-size: 70px;
text-align: center;
line-height: 1;
/*color:#012d74;*/
 transition: all ease-in .3s;

  }

.icon-div:hover > i{
font-size: 70px;
text-align: center;
line-height: 1;
color:#012d74;
 transition: all ease-in .3s;

  }



.datoscont img{
    border-radius: 25px 0 0 25px;
    width: 100%!important;
}




.img-tasa{top: 29px;left: 0;height: 300px;object-fit: cover;}


.color-bg-tasa{   top: 29px;left: 0;height: 300px;opacity: 0.7; background: #012d74;}

@media(max-width:780px){
.col-md-2-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.datoscont img {
    border-radius: 25px 25px 0 0;
}

.color-bg-tasa{    top: 0;
    left: 0;
    height: 100%;
    opacity: 0.7;
    background: #012d74;}


.img-tasa{top: 0px;left: 0;height: 100%;object-fit: cover;}
}

/*listado********************************************************************************/

.listaDestacadas .slick-list, .listaDestacadas2 .slick-list{
    padding-bottom: 1%;
    padding-top: 2%;
}
.property {
  position: relative;
  background: transparent;
    box-shadow: 0 0 14px rgba(0,0,0,0.15);
    padding: 0px;
    border-radius: 0;
}

.property img{
        width: 100%;
    height: 300px;
    padding-bottom: 0px;
    border-radius: 0 ;
    object-fit: cover;

}

.price-overlay {
    position: absolute;
    top: 25px;
    right: 20px;
    background: #012d74;
    color: #fff;
    padding: 8px 15px;
    border-radius: 0;

}


.busca2{
    z-index: 2;
    position: relative;
    background: #fff;
}
.property i{
    color:#012d74 ;
}

.content-info{
    background: #fff;
    border-radius: 0;
    /*box-shadow: 0 0 12px rgba(0,0,0,0.2);*/
}

.property p{
        font-size: 14px;
}
.property h6{
    margin-bottom: 0;
    line-height: 1;
}
.map-prop {

    position: absolute;
    left: 15%;
    top: -1300px;
    z-index: 9999;
    width: 70%;
    height: 500px;
    background: #fff;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 0 74px rgb(1 45 116 / 25%);
}
#mapa{
        height: 100%;
    position: relative;
    overflow: hidden;
}

.closemap{
    z-index: 99;
    background: #fff;
    padding: 10px;
    border-radius: 5px;
    left: 0;
    top: 0;
}


      /*listado*******************************************************************************/





/*///////////////////////////////////////////////Emprendimientos///////////////////////////////////////////////////////////////////////////////*/
.property2 {
  position: relative;
  background: transparent;
    box-shadow: 0 0 14px rgba(0,0,0,0.15);
    padding: 0px;
    border-radius: 18px;
    height:300px;
    /*width: 100%;*/
}

.property2 img{
        width: 100%;
    height:100%;
    padding-bottom: 0px;
    border-radius: 18px 0px 0 18px ;
    object-fit: cover;

}

.price-overlay {
    position: absolute;
    top: 25px;
    right: 20px;
    background: #012d74;
    color: #fff;
    padding: 8px 15px;
    border-radius: 25px;

}


.busca2{
    z-index: 2;
    position: relative;
    background: #fff;
}
.property2 i{
    color:#012d74 ;
}

.property2 .content-info{
    background: #fff;
    border-radius: 0  18px 18px 0;
    /*box-shadow: 0 0 12px rgba(0,0,0,0.2);*/
}

.property2 p{
        font-size: 14px;
}
.property2 h6{
    margin-bottom: 0;
    line-height: 1;
}


@media(max-width:780px){


    .contenedor{
    background: #ffffff00;
    width: auto;
    padding: 25px 20px;
    border-radius: 0px;
    box-shadow: 0 0 74px rgb(1 45 116 / 25%);
}


.property2 {
  position: relative;
  background: transparent;
    box-shadow: 0 0 14px rgba(0,0,0,0.15);
    padding: 0px;
    border-radius: 18px;
    height:auto;
    /*width: 100%;*/
}

.property2 img{
    width: 100%;
    height:300px;
    padding-bottom: 0px;
    border-radius: 18px 18px 0 0px ;
    object-fit: cover;

}
.property2 .content-info{
    background: #fff;
    border-radius: 0  0px 18px 18px;
    /*box-shadow: 0 0 12px rgba(0,0,0,0.2);*/
}




.arrow-left {
    left: 10px;
    right: auto;
    top: 33%;
}

.arrow-right{

    right: 10px;

}




}

/*///////////////////////////////////////////MAPA INFOBOX/////////////////////////////////////////////////////////////////*/
.infoBox{box-shadow: 0px 0px 15px rgba(0,0,0,0.5)}
    .infoBox h3{background:#999 ;line-height:21px;text-transform:none;color:#fff!important}
.infoBox .codmapa{background:#999 ;line-height:20px;color:#fff}
.infoBox,.infoBox *{box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box}
.infoBox a{text-decoration:none;color:inherit}
.infoBox{background:#fff;box-shadow:0 2px 5px rgba(0,0,0,.3);border:none;border-radius:3px;max-width:265px;padding:0;overflow:visible}
.infoBox .imgmapa .sombra{background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#a6000000',GradientType=0);width:100%;height:85px;position:absolute;bottom:0;left:0}
.infoBox .imgmapa{width:265px;height:175px;float:left;position:relative}
.infoBox .imgmapa img{border-radius:3px 3px 0 0;width:100%;height:100%;float:left}
.infoBox .closemap{background:rgba(0,0,0,0.5);border-radius:3px;font-size:15px;font-weight:700;text-align:center;line-height:9px;padding:5px 6px;color:#FFF;position:absolute;top:5px;right:5px;z-index:1}
.infoBox .closemap:hover{background:rgba(0,0,0,.8);cursor:pointer}
.infoBox .closemap img{display:none}
.infoBox .infomapa{text-align:center;padding:5px;width:100%;clear:both;overflow:hidden}
.infoBox h3,.infoBox .infomapa p,.infoBox .infomapa a{width:100%;margin:0;padding:0;float:left}
.infoBox h3{font-size:15px;font-weight:500;padding:10px}
.infoBox .verfmapa{opacity:.8}
.infoBox .verfmapa:hover{opacity:1}
.infoBox .infomapa p{line-height:10px;color:#606060;text-align:center;width:33.333%;padding:10px 0;float:none;display:inline-block}
.infoBox .infomapa p i{color:#404040;    font-size: 11px;}
.infoBox .codmapa{border-radius:3px;font-size:13px;padding:5px;position:absolute;left:5px;top:5px}
.infoBox .locmapa{font-size:15px;color:#fff;position:absolute;bottom:10px;right:10px;z-index:1}
.infoBox i.fa.fa-caret-down{font-size:40px;color:#fff;text-shadow:0 3px 2px rgba(0,0,0,0.3);text-align:center;width:100%;position:absolute;bottom:-25px;left:0}
.infoBox i.fa.fa-angle-right{font-size:23px;line-height:26px;margin-top:-4px;float:right}
.infoBox:after {display:none;}

.infoBox img {
    position: relative!important;
    top: 0px;
    right: 0px;
    bottom: auto;
    left: auto;
    z-index: 0;
    background-color: rgba(20,20,20,.6);
}
/*///////////////////////////////////////////MAPA INFOBOX/////////////////////////////////////////////////////////////////*/
/******emprendimientos*//*********************************************************************/



       .card-prop-small {
    background: #fff;
}

       .card-prop {
    margin-bottom: 30px;
    transition: all ease-in .2s;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0);
}



.header-cp {
    height: 350px;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.header-cp-vertical {
    height: 400px;
}

.img-cp {
    background: no-repeat center;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all ease-in .3s;
}

.card-prop-small .body-cp {
    min-height: 120px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 15px 25px 20px;
    color: #1e2d4e;
}



/******emprendimientos*//*********************************************************************/

/******paginador*****************************************************************************/

.card-header {

    background-color: rgb(146 5 16);
    border-bottom: none!important;
    color: #fff;
}


.pagination{
  flex-wrap: wrap;
}


.page-item.active .page-link {

       background-color: #012d74;
    border-color: #012d74;
}


.page-link {
 
    color: #012d74;
    background-color: #fff;
   
}

/*************************************************************************************************/

/*******form************************************************************************************/


.form-consultas{
  padding: 0 25px 0 0; 
    
    border-radius: 10px;
}

.form-consultas .form-control{


    border: none;
        border: none;
    border-radius: 0px;
    border-bottom: 1px solid #012d74;
    background: transparent;
}

.asterisco{
  color: #012d74;
}

a {
    color: #2b2b2b;}


.item-contact{
        backdrop-filter: blur(4px);
        border-radius: 20px;
    box-shadow: 0 0 11px #0000004a;
    height: 320px;
    padding: 27px 0;

}
.icon-contac{
  font-size: 70px;
    color: #012d74;
    padding: 29px 25px;
    width: 135px;
    height: 135px;
    border: solid 4px #012d74;
    border-radius: 289px;
    margin-bottom: 15px;
}


    @media(max-width:780px){


.navbar {
 
    padding: 0 0 0 0px!important;
    justify-content: space-around;        
}

.navbar-toggler-icon {
    background-color: white;
  }
.navbar-collapse{

    background: #fff!important;
    padding: 5% 10%;
}
.collapse.show {
    display: block;

}

.banner-home {
    height: 100vh;
   
    padding-top: 55%;

    width: 100vw;
    left: 0%;

}

.titulo-hero {
    font-size: 40px;
}

.form-inline .input-group {
    width: 100%!important;
}


.w-100 {
    width: 100%!important;
    height: auto;
    object-fit: cover;
}




.input-group {
    width: 100%!important;
    margin-right: 0!important;
}


.media {
  
    flex-direction: column;
}
.listaDestacadas{
    padding:0!important;
}


    }